/* God I hate Microsoft! */
.bridal-profile .middle > div + div { margin-left:49px; }
.product-filter select, .product-filter input[type="text"] { width:259px; }

@media (max-width: 1200px) {
	.product-filter > div { margin-left:15px; }
	.product-filter select, .product-filter input[type="text"] { width:200px; }
}
